Summary: Emi.saga-adapter.sd-cpp
Name: emi.saga-adapter.sd-cpp
Version: 1.0.4
Release: 1.sl5
License: Apache Software License
Vendor: EMI
Group: System Environment/Libraries
Packager: ETICS
BuildRequires: boost-devel
BuildRequires: java
BuildRequires: openssl-devel
BuildRequires: SAGA.lsu-cpp.engine
BuildRequires: openldap-devel
BuildRequires: java-devel
Requires: boost
Requires: emi.saga-adapter.context-cpp
Requires: SAGA.lsu-cpp.engine
Obsoletes: glite-saga-adapter-sd-cpp
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
AutoReqProv: yes
Source: emi.saga-adapter.sd-cpp-1.0.4.tar.gz

%description
emi.saga-adapter.sd-cpp

%prep
 

%setup  

%build
 
  
  
  

%install
rm -rf $RPM_BUILD_ROOT
 mkdir -p $RPM_BUILD_ROOT
 make SAGA_LOCATION=/usr GLITE_PREFIX=$RPM_BUILD_ROOT/usr  BOOST_LOCATION=/usr LIBDIR=lib64 install
cd $RPM_BUILD_ROOT/usr/lib64
mv libsaga_adaptor_glite_sd.so libsaga_adaptor_glite_sd.so.1.6 && ln -nsf libsaga_adaptor_glite_sd.so.1.6 libsaga_adaptor_glite_sd.so
 find $RPM_BUILD_ROOT -name '*.la' -exec rm -rf {} \;
 find $RPM_BUILD_ROOT -name '*.pc' -exec sed -i -e "s|$RPM_BUILD_ROOT||g" {} \;

%clean
rm -rf $RPM_BUILD_ROOT

%post
ln -nsf /usr/etc/saga-adapter/config-cpp/glite_sd_adaptor.ini /usr/share/saga/glite_sd_adaptor.ini




%postun
if [ $1 == 0 ]; then

    # This is an erase operation

    rm -f /usr/share/saga/glite_sd_adaptor.ini

fi




%files
%defattr(-,root,root)
%dir /usr/etc/
%dir /usr/etc/saga-adapter/
%dir /usr/etc/saga-adapter/config-cpp/
/usr/etc/saga-adapter/config-cpp/glite_sd_adaptor.ini
/usr/lib64/libsaga_adaptor_glite_sd.a
/usr/lib64/libsaga_adaptor_glite_sd.so
/usr/lib64/libsaga_adaptor_glite_sd.so.1.6
/usr/bin/saga-sd
/usr/share/man/man1/saga-sd.1.gz
%dir /usr/share/doc/glite-saga-adapters-cpp/
%dir /usr/share/doc/glite-saga-adapters-cpp/html/
/usr/share/doc/glite-saga-adapters-cpp/html/namespaces.html
/usr/share/doc/glite-saga-adapters-cpp/html/service__data_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/tabs.css
/usr/share/doc/glite-saga-adapters-cpp/html/error_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x66.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1permission__denied-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/uuid_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/sd_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x62.html
/usr/share/doc/glite-saga-adapters-cpp/html/structstatic__package__load__data__type.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__description_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1steerable-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1stream_1_1server__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/job__self_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2blank.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1advert_1_1entry-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1const__iovec-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/uuid_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1name__space_1_1directory-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2vertline.png
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_enum.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2call_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/file_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1not__implemented.html
/usr/share/doc/glite-saga-adapters-cpp/html/attribute_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1job_1_1ostream_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1self.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1not__implemented__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/ostream_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__service_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x68.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1stream_1_1activity_01_4__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/types_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/task_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1directory-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1metric__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/saga-defaults_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1advert.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1reconvert__result.html
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/task_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1incorrect__url.html
/usr/share/doc/glite-saga-adapters-cpp/html/iovec_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structstatic__adaptor__load__data__type-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/logical__file_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1monitorable.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__self_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/entity__data__set_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/entity__data_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/exception_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/context_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1advert_1_1entry__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x72.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1cpr_1_1service_01_4-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1isn_1_1entity__data__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x6f.html
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2lastnode.png
/usr/share/doc/glite-saga-adapters-cpp/html/file_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func.html
/usr/share/doc/glite-saga-adapters-cpp/html/version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/saga-config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1job_1_1metrics.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2namespace_2_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x6f.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x69.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1file__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1security__exception-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1already__exists-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1incorrect__url__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/logical__directory_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1filesystem.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1task.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_vars.html
/usr/share/doc/glite-saga-adapters-cpp/html/directory_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/parameter_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1service__description.html
/usr/share/doc/glite-saga-adapters-cpp/html/task__get__result__impl_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/file_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/uuid_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1rpc_1_1parameter__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1stream_1_1stream__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2replica_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1mutable__buffer__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/todo.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__self_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1task__base.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1stream_1_1server-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1self__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2isn_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/navigator_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/struct_e_n_t_i_t_y___a_t_t_r___m_a_p___t_y_p_e.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1ostream__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/object_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__self_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x64.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1context.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1job_1_1state_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1task__base__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1detail.html
/usr/share/doc/glite-saga-adapters-cpp/html/job_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1description-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/discoverer_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1self.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2file_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__description_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x72.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_vars.html
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_func.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1rpc_1_1rpc.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/doxygen.png
/usr/share/doc/glite-saga-adapters-cpp/html/metric_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__service_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1exception__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1directory__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1job.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x65.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x6d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1task-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/session_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1incorrect__state-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x65.html
/usr/share/doc/glite-saga-adapters-cpp/html/context_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x62.html
/usr/share/doc/glite-saga-adapters-cpp/html/url_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1mutable__buffer-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_type.html
/usr/share/doc/glite-saga-adapters-cpp/html/struct_e_n_t_i_t_y___a_t_t_r___t_y_p_e.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1sd.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2file_2file_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__directory_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1isn_1_1entity__data__set__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1self__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/advert__directory_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x7e.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1service__description-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2rpc_2rpc_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/isn_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1rpc_1_1parameter.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x6e.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1file.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1self-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1does__not__exist.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__service_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1job-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1service__data.html
/usr/share/doc/glite-saga-adapters-cpp/html/metric_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x73.html
/usr/share/doc/glite-saga-adapters-cpp/html/dynamic__adaptor__data_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/export__definitions_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1authentication__failed-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/replica_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1object.html
/usr/share/doc/glite-saga-adapters-cpp/html/exception_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1name__space.html
/usr/share/doc/glite-saga-adapters-cpp/html/istream_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__entry_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1attributes.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1steerable-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/task__base_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classboost_1_1mpl_1_1true____inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/autolink_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1const__buffer-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1mutable__buffer.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2file_2_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/error_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/path__leaf_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/task__base_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/object_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1job-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream__server_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1replica.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x75.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream__server_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__self_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2sd_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1authentication__failed.html
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2doc.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1already__exists.html
/usr/share/doc/glite-saga-adapters-cpp/html/replica_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/service__data_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1rpc_1_1rpc-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x66.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1description__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/dynamic__adaptor__data_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x67.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2stream_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/pages.html
/usr/share/doc/glite-saga-adapters-cpp/html/engine_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2cpr_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1permission__denied__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/entity__data_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/job_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1advert_1_1entry.html
/usr/share/doc/glite-saga-adapters-cpp/html/hold__any_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1stream_1_1metrics.html
/usr/share/doc/glite-saga-adapters-cpp/html/job_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__service_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__description_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x6c.html
/usr/share/doc/glite-saga-adapters-cpp/html/util_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/parameter_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/saga-defs_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1job_1_1state_01_4__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x77.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1task__container__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x74.html
/usr/share/doc/glite-saga-adapters-cpp/html/doxygen.css
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x66.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2monitorable_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2namespace_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert_2_8depend_2task__get__result_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1name__space_1_1directory.html
/usr/share/doc/glite-saga-adapters-cpp/html/isn_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/iovec_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2job_2_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/saga-defaults_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1impl_1_1v1__0.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x6d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1istream__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1stream_1_1stream-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/uuid_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/job_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1stream_1_1server.html
/usr/share/doc/glite-saga-adapters-cpp/html/files.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1attribute-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/monitorable_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/dispatch__priv_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1attribute.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1cpr_1_1attributes.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1url-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1exception.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1job__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1isn_1_1entity__data__set.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x77.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1description.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_type.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1permissions.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1already__exists__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1session__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2folderclosed.png
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x6e.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x67.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x63.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1attribute-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1monitorable-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classis__saga__object.html
/usr/share/doc/glite-saga-adapters-cpp/html/replica_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1directory.html
/usr/share/doc/glite-saga-adapters-cpp/html/object_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2file_2file_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1authorization__failed-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/metric_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/struct_e_n_t_i_t_y___r_e_l_a_t_i_o_n_s_h_i_p___t_y_p_e.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1discoverer__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/ostream_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1directory__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2advert_2advert_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1ostream-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2job_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__dir_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/session_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/saga_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2job_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1authentication__failed__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/monitorable_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/monitorable__impl_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1incorrect__state__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01std_1_1vector_3_01_t_01_4_01_4__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1exception-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/core_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1bad__parameter.html
/usr/share/doc/glite-saga-adapters-cpp/html/ostream_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x75.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x72.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1service-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1stream_1_1stream_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2namespace_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1service__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1steerable__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/exception_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1job_1_1detail.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_func.html
/usr/share/doc/glite-saga-adapters-cpp/html/istream_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1job_1_1istream_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2attribute_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1replica_1_1logical__directory-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1authorization__failed__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/async_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1const__buffer__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x6d.html
/usr/share/doc/glite-saga-adapters-cpp/html/navigator_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__dir_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2stream_2stream_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1isn.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__directory_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1steerable__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/parameter_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream__server_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1stream_1_1activity_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__service_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1const__iovec__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2pnode.png
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2advert_2advert_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/monitorable__impl_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/permissions_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1advert_1_1directory.html
/usr/share/doc/glite-saga-adapters-cpp/html/service__description_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/logical__directory_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/steerable__impl_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1object__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/saga.png
/usr/share/doc/glite-saga-adapters-cpp/html/saga-defs_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1does__not__exist-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1uuid-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/attribute_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classboost_1_1mpl_1_1true__.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1stream_1_1server_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/impl__base_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/call_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_rela.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x64.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1attribute__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/advert_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1permissions-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x69.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__checkpoint_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x72.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1stream_1_1stream.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__description_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__checkpoint_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/directory_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2job_2job_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2rpc_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x74.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2stream_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/isn_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/url_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1iovec__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/iovec_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/struct_e_n_t_i_t_y___r_e_l_a_t_i_o_n_s_h_i_p___t_y_p_e-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1uuid.html
/usr/share/doc/glite-saga-adapters-cpp/html/logical__file_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1url__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/logical__file_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1rpc_1_1parameter-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_eval.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1cpr_1_1service_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x6c.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x70.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_defs.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_defs_0x6d.html
/usr/share/doc/glite-saga-adapters-cpp/html/job_2_8depend_2task__get__result_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2replica_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1task__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/steerable__impl_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1rpc_1_1rpc__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/iovec_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__description_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2rpc_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2stream_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/permissions_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/task__container_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1advert_1_1directory-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1iovec-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1permissions__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/job__service_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/entity__types_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/attribute__impl_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/istream_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/sd_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_2_8depend_2task__get__result_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x70.html
/usr/share/doc/glite-saga-adapters-cpp/html/buffer_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1bad__parameter__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1isn_1_1entity__data__set-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/service__description_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2call_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/task_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2sd_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/graph_legend.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1job.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x65.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1stream_1_1stream_01_4-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1permissions.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1context-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1description.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1description__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/file_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1ostream.html
/usr/share/doc/glite-saga-adapters-cpp/html/base_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2job_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/attribute_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/graph_legend.png
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x6f.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2namespace_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job__service_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2advert_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/logical__directory_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1replica_1_1logical__directory.html
/usr/share/doc/glite-saga-adapters-cpp/html/base_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/entity__data_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1impl.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2job_2job_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x6a.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert__directory_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__entry_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1replica_1_1logical__file.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1session.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1cpr.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1parameter__exception__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/saga_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/entity__data__set_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x67.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x71.html
/usr/share/doc/glite-saga-adapters-cpp/html/file_2_8depend_2task__get__result_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1description-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/entity__types_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1permissions-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_defs_0x6e.html
/usr/share/doc/glite-saga-adapters-cpp/html/hold__any_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1service__description__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1timeout.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_defs_0x73.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1name__space_1_1entry__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1incorrect__url-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/discoverer_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x74.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2isn_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2cpr_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__checkpoint_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__job_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2file_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1stream_1_1server_01_4-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1job__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/autolink_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_defs_0x70.html
/usr/share/doc/glite-saga-adapters-cpp/html/task__container_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/buffer_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x6a.html
/usr/share/doc/glite-saga-adapters-cpp/html/parameter_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1session-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/buffer_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1name__space_1_1entry-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__description_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/task__container_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/directory_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1state__exception-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2file_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1name__space_1_1entry.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1no__success.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1attribute__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/monitorable_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2replica_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2sd_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x7e.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1object-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1parameter__exception-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/url_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1does__not__exist__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2advert_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_defs_0x72.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x73.html
/usr/share/doc/glite-saga-adapters-cpp/html/hierarchy.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1advert_1_1directory__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/struct_e_n_t_i_t_y___a_t_t_r___t_y_p_e-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2monitorable_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/replica_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__dir_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/structstatic__package__load__data__type-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x6e.html
/usr/share/doc/glite-saga-adapters-cpp/html/preferences_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/context_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2cpr_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1istream-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1job_1_1ostream_01_4__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/sd_2config_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1url.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x76.html
/usr/share/doc/glite-saga-adapters-cpp/html/export__definitions_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1impl_1_1update__no__no__list-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/annotated.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1checkpoint.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2rpc_2_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert__directory_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/steerable_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/logical__file_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/util_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/structstatic__adaptor__load__data__type.html
/usr/share/doc/glite-saga-adapters-cpp/html/isn_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1service.html
/usr/share/doc/glite-saga-adapters-cpp/html/dispatch__priv_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1monitorable__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/file_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/entity__data__set_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/saga-config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/tree.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1replica_1_1logical__file__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1incorrect__state.html
/usr/share/doc/glite-saga-adapters-cpp/html/attribute_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classes.html
/usr/share/doc/glite-saga-adapters-cpp/html/buffer_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/sd_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1context__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2replica_2_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1metric.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__entry_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1no__success-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1file-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1security__exception__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/task__get__result__impl_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/replica_2_8depend_2task__get__result_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x77.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1iovec.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1discoverer.html
/usr/share/doc/glite-saga-adapters-cpp/html/stream__server_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/permissions_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/service__description_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/preferences_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_2_8depend_2task__get__result_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/struct_e_n_t_i_t_y___a_t_t_r___m_a_p___t_y_p_e-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1task__base-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1not__implemented-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/job_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1service.html
/usr/share/doc/glite-saga-adapters-cpp/html/impl__base_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1name__space_1_1directory__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2plastnode.png
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1monitorable.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1state__exception__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/types_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1rpc.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x70.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1impl_1_1update__no__no__list.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x6e.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1discoverer-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x73.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1replica_1_1logical__directory__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/job__self_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1directory.html
/usr/share/doc/glite-saga-adapters-cpp/html/task_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/ftv2node.png
/usr/share/doc/glite-saga-adapters-cpp/html/core_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1cpr_1_1metrics.html
/usr/share/doc/glite-saga-adapters-cpp/html/ostream_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1task__container.html
/usr/share/doc/glite-saga-adapters-cpp/html/logical__directory_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2stream_2_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1reconvert__result-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_enum.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals.html
/usr/share/doc/glite-saga-adapters-cpp/html/permissions__impl_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1timeout__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1monitorable__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1service__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/job_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1service-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1directory-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/session_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1task__container-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2attribute_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1checkpoint-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2stream_2stream_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01std_1_1vector_3_01_t_01_4_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/advert__directory_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__dir_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/main.html
/usr/share/doc/glite-saga-adapters-cpp/html/discoverer_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1permissions__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/permissions__impl_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1const__buffer.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__description_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/service__data_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x70.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1service__data-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/task__container_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1stream_1_1attributes.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x67.html
/usr/share/doc/glite-saga-adapters-cpp/html/exception_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1bad__parameter-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/job_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/steerable_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2advert_2version_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1sd_1_1service__data__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x74.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1stream.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x63.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1attribute.html
/usr/share/doc/glite-saga-adapters-cpp/html/context_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/url_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_vars.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x6c.html
/usr/share/doc/glite-saga-adapters-cpp/html/mainpage_8h-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x6a.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_defs_0x74.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2isn_2version_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1job.html
/usr/share/doc/glite-saga-adapters-cpp/html/classis__saga__object__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1security__exception.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1cpr_1_1checkpoint__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/cpr__directory_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/istream_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1no__success__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/index.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1monitorable-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/metric_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/navigator_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1istream.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1job_1_1attributes.html
/usr/share/doc/glite-saga-adapters-cpp/html/create__static__adaptor__data_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1isn_1_1entity__data-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/permissions_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1sd_1_1attributes.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2permissions_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/isn_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2rpc_2rpc_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/call_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1job_1_1self-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1authorization__failed.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2rpc_2version_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/monitorable_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/globals_0x63.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1timeout-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/session_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1job_1_1service_01_4.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1parameter__exception.html
/usr/share/doc/glite-saga-adapters-cpp/html/packages_2advert_2_8depend_2version_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1replica_1_1logical__file-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/job__self_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/path__leaf_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/file_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1steerable.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x63.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_func_0x6d.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1disable__reconvert_3_01saga_1_1job_1_1istream_01_4__inherit__graph.png
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x69.html
/usr/share/doc/glite-saga-adapters-cpp/html/functions_0x64.html
/usr/share/doc/glite-saga-adapters-cpp/html/rpc_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x75.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1isn_1_1entity__data.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x73.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1replica_1_1metrics.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacesaga_1_1advert_1_1metrics.html
/usr/share/doc/glite-saga-adapters-cpp/html/async_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/object_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/structsaga_1_1detail_1_1create__default_3_01saga_1_1job_1_1service_01_4-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace_2_8depend_2task__get__result_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/file_8d.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1state__exception.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace__entry_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_0x62.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespacemembers_eval.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1steerable.html
/usr/share/doc/glite-saga-adapters-cpp/html/mainpage_8h.html
/usr/share/doc/glite-saga-adapters-cpp/html/directory_8hpp-source.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1permission__denied.html
/usr/share/doc/glite-saga-adapters-cpp/html/detail_2permissions_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1metric-members.html
/usr/share/doc/glite-saga-adapters-cpp/html/sd_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/namespace_2config_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/replica_2task__get__result_8cpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/attribute__impl_8hpp.html
/usr/share/doc/glite-saga-adapters-cpp/html/classsaga_1_1filesystem_1_1const__iovec.html
%dir /usr/share/doc/glite-saga-adapters-cpp/sd/
/usr/share/doc/glite-saga-adapters-cpp/sd/Makefile
/usr/share/doc/glite-saga-adapters-cpp/sd/sd_example_one.cpp
/usr/share/doc/glite-saga-adapters-cpp/sd/sd_example_two.cpp
/usr/share/doc/glite-saga-adapters-cpp/sd/LICENSE
/usr/share/doc/glite-saga-adapters-cpp/sd/sagaC++SD.pdf

%changelog
 
